@extends('admin.layout.layout')

@push('style')

@endpush

@push('script')
	{{-- 基礎 data --}}
	<script type="text/javascript">
		var $url = '{{ base_path('admin/'. $config['link_tag']) .'/' }}';
	</script>	
	{{-- 更新上架 排序 --}}
	<script type="text/javascript" src="{{ resources_path('ajax/admin/'. $config['folder'] .'/upd.js') }}"></script>
@endpush 

@section('content')
<main>
    <h3 class="title">{{ $config['page_title'] }}</h3>
    <div class="notice"></div>
    <div id="path" class="block">
        {{ get_product_rack_path($config, $class_id) }}
    </div>    
    <div class="block list">
        <a href="{{ url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => 0]) }}" class="button"> 在此新增 </a>
        <form method="post" action="{{ url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => 'del']) }}" id="form1" class="list_form">
            @method('delete')
            @csrf
     
            <div class="t">
 				<ul>
					<li>搜尋</li>
					<li>
						<input type="checkbox" name="all_product" value="1" class="search" @if(Request::query('all_product') == 1) checked @endif />全部資料(不分類)
						<input type="text" name="search_name" value="{{ Request::query('search_name', '') }}" placeholder="搜尋名稱" class="search" />

						@if($class_id != 0)	
							<select name="class_id" class="search">
								{!! get_product_rack_class_select($class_id, $config['config']) !!}
							</select>
						@endif

					@if($config['date_set'] == 1) 
						<input type="text" name="search_date" value="{{ Request::query('search_date', '') }}" placeholder="搜尋日期" class="search" />
					@endif

						<input type="checkbox" name="search_act" value="1" class="search" @if(Request::query('search_act') == 1) checked @endif />上架
						
					@foreach ($config['p_checkbox_have'] as $col) 
						@if($config[$col.'_set'] == 1) 	
							<input type="checkbox" name="search_{{ $col }}" value="1" class="search" @if(Request::query('search_'.$col) == 1) checked @endif />{{ $config[$col.'_name'] }}
						@endif
					@endforeach

					</li>
				</ul>
            </div>
            
            <div class="t">
                <ul class="head">
                    <li class="del">刪除全部<input type="checkbox" name="all" value="1" onClick="checkall('.del_d')" /></li>
                    <li class="name">標題</li> 

                    @if($config['date_set'] == 1)  
                    	<li class="date">日期</li> 
                    @endif

                    @if($config['no_set'] == 1) 
                    	<li class="no">排序</li> 
                    @endif

                    <li class="act">上架</li>

                    @foreach ($config['p_checkbox_have'] as $col)
	                    @if($config[$col.'_set'] == 1)
	                    	<li class="act">{{ $config[$col.'_name'] }} </li> 
	                    @endif
                    @endforeach
               
                    <li class="upd">修改內容</li>	
                </ul>

                @forelse ($data as $value)                   
                    <ul>
                        <li>
                        	<input type="checkbox" name="id[]" value="{{ $value['id'] }}" class="del_d" />
                        </li>

                        <li>
                        	<a href="{{ url('admin/'. $config['link_tag'], ['class_id' => $value['class_id'], 'id' => $value['id']])}}">{{ $value['name'] }}</a>
                        </li>  

                        @if($config['date_set'] == 1) {{-- 日期 --}}
                        	<li>{{ dateformat($value['date'], 'Y-m-d') }}</li>
                        @endif

						@if($config['no_set'] == 1) {{-- 排序 --}}
                        	<li>
	                        	<input type='text' name='no' value="{{ $value['no'] }}" size="3" 
        		            	onBlur="ajax_upd({{ $value['id'] }}, 'no', this.value)"/>
	                        </li>
                        @endif  

                        <li class="act">
                            <input type="checkbox" name="act" value="1" 
                            onClick="ajax_upd_act({{ $value['id'] }}, this.name, $(this).prop('checked'), 'p_rack')" @if($value['act'] == 1) checked @endif />
                        </li>

                        @foreach ($config['p_checkbox_have'] as $col)
	                        @if($config[$col.'_set'] == 1)
	                            <li class="act">
	                                <input type="checkbox" name="{{ $col }}" value="1" 
	                                onClick="ajax_upd_act({{ $value['id'] }}, this.name, $(this).prop('checked'), 'p_rack')" @if($value[$col] == 1) checked @endif />
	                            </li>
	                        @endif
                        @endforeach
                    
                        <li>
                            <a href="{{ url('admin/'. $config['link_tag'], ['class_id' => $value['class_id'], 'id' => $value['id']])}}" class="s-button">
                            	<i class="fas fa-edit"></i>
                            </a>
                            <a href="javascript:$('#delete-form').submit();" class="s-button" onClick="$('#delete-form').attr('action', '{{ url('admin/'. $config['link_tag'], ['class_id' => $class_id, 'id' => $value['id']]) }}'); return confirm('確定要刪除嗎?');">
                            	<i class="far fa-trash-alt"></i>
                            </a>
                        </li>
                    </ul>
                @empty   
               		<div>暫無任何資料</div>
               	@endforelse	
            </div>
            @adminPaginate(['data' => $data])
                <input type="submit" name="del" value="刪除資料" class="button" onClick="return confirm('確定要刪除嗎?');" />  
                <input type="reset" name="reset" value="重新輸入"  class="button" />
            @endadminPaginate
        </form>
    </div>   
</main>
@endsection