<?php $__env->startPush('head'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>

<script>
    var headerH = document.querySelector('.navbar').clientHeight;
    var selectH = document.querySelector('#about-section-select').clientHeight;
    var body = document.querySelector('body');
    body.setAttribute('data-spy' , 'scroll')
    body.setAttribute('data-target' , '#about-section-select')
    body.setAttribute('data-offset' , headerH + selectH)
    var sticky = new Waypoint({
        element: document.querySelector('#about-section-select'),
        handler: function(direction) {
            
            this.element.style = 'top: '+ headerH + 'px';
        },
        offset: headerH - 5
    })

    $('#about-section-select .item').click(function(){
        var id = $(this).attr('href');
        // console.log(href);
        $(window).scrollTo( $(id), 1000 , {offset: { top: - headerH - selectH } });
        return false;
    })
</script>

<?php $__env->stopPush(); ?>

<?php $__env->startSection('main'); ?>

<div id="inner-banner" class="ani" data-ani="fadeIn">
    <div class="pic cover">
        <span><img src="<?php echo e(resources_path()); ?>_img/about/banner.jpg" alt=""></span>
    </div>
</div>
<div id="about-section-select" class="bg-primary2 text-white">
    <div class="nav row justify-content-center">
        <a href="#about-us" class="nav-link item col-auto">公司沿革</a>
        <a href="#our-goal" class="nav-link item col-auto">我們的目標</a>
        <a href="#management-projects" class="nav-link item col-auto">經營項目</a>
        <a href="#factory-layout" class="nav-link item col-auto">工廠版圖</a>
        <a href="#technical" class="nav-link item col-auto">技術能力</a>
        <a href="#quality-control" class="nav-link item col-auto">品管政策</a>
    </div>
</div>
<article>
    <section id="about-us" class="py-5">
        <div class="container">
            <div class="d-flex">
                <div class="l-title pr-5">
                    <div class="main-title verticle ani" data-ani="fadeInUp">
                        <div class="t1 fs-24 text-primary3 line-height-1 mb-2"><span class="t-line"></span><span class="t">公司沿革</span></div>
                        <div class="t2 fs-40 font-arial text-primary3 font-italic font-weight-bold line-height-1"><span class="t">ABOUT US<span></div>
                    </div>
                </div>
                <div class="r-content flex-fill ani" data-ani="fadeInRight">
                    <img src="<?php echo e(resources_path()); ?>_img/about/01.jpg" alt="">
                    <div class="txt line-height-1-8 text-primary2 mt-4">
                        本公司創立於 1987 年 3 月，廠區設立於台中市南區，初始的經營項目為包裝 紙的生產與買賣。後因大環境的影響，公司的生意轉向為生產隔熱紙離型膜 以及貼合彩虹膜複合材料等產品，進而逐漸走向更高端的應用材料塗佈產品。<br><br>
                        
                        後來體認到台灣電子業在世界上的領導地位將創造許多具有高潔淨度的膜類 應用材料使用，決定讓公司轉型，從傳統的石化加工業變為更高資本及技術 的科技業，讓我們的產品可以更符合各類型電子業的需要。在此同時，也因 為應用的材料越來越多，使我們可以更多角化經營不同的傳統或非傳統業界， 以符合不同客戶的需要。<br><br>
                        
                        同時在十年前為了廣大的中國市場，我們也在東莞的常平設立工廠，兩地的 技術不斷交流精進，都做出了不錯的成績。因為如此，許多在大陸有工廠的 客戶在與我們配合上也會有更多的彈性，兩岸物料供應的來往更加的順利。<br><br>
                        
                        曾經，潤德塑膠在客戶的眼中只是一家老牌的離型塗佈工廠，未來，希望我 們可以成為客戶心中不可缺少的生產夥伴，以應用材料塗佈在這個業界成為 首屈一指的企業。
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="our-goal" class="py-5">
        <div class="container">
            <div class="d-flex align-items-center">
                <div class="l-title pr-5">
                    <div class="main-title verticle ani" data-ani="fadeInUp">
                        <div class="t1 fs-24 text-primary3 line-height-1 mb-2"><span class="t-line"></span><span class="t">我們的目標</span></div>
                        <div class="t2 fs-40 font-arial text-primary3 font-italic font-weight-bold line-height-1"><span class="t">OUR GOAL<span></div>
                    </div>
                </div>
                <div class="r-content flex-fill ani" data-ani="fadeInRight">
                    <div class="txt line-height-1-8 text-primary2 mt-4">
                        <div class="border rounded border-primary2 px-5 py-4">
                            我們期許自己可以具有 <span class="font-weight-bold fs-18">良好的開發能力，並持續提升生產環境</span> 至一流工廠的程度。<br>
                            利用許多特殊的應用材料進行精密塗佈， 以客製化與大量生產中找到平衡點，成為我們客戶不可或缺的生意夥伴。
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="management-projects" class="py-5">
        <div class="container">
            <div class="d-flex align-items-center">
                <div class="l-title pr-5">
                    <div class="main-title verticle ani" data-ani="fadeInUp">
                        <div class="t1 fs-24 text-primary3 line-height-1 mb-2"><span class="t-line"></span><span class="t">經營項目</span></div>
                        <div class="t2 fs-40 font-arial text-primary3 font-italic font-weight-bold line-height-1"><span class="t">MANAGEMENT PROJECTS<span></div>
                    </div>
                </div>
                <div class="r-content flex-fill ani" data-ani="fadeInRight">
                    <div class="txt line-height-1-8 text-primary2 mt-4">
                        <img src="<?php echo e(resources_path()); ?>_img/about/03.svg" alt="" class="mx-auto">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="factory-layout" class="pb-5">
        <div class="container-fluid">
            <div class="d-flex flex-wrap flex-lg-nowrap align-items-center">
                <div class="l-img">
                    <img src="<?php echo e(resources_path()); ?>_img/about/map.svg" alt="">
                </div>
                <div class="r-content mt-4 mt-lg-0 mx-auto ani" data-ani="fadeInRight">
                    <div class="main-title ani" data-ani="fadeInUp">
                        <div class="t1 fs-24 text-primary3 line-height-1 mb-2"><span class="t-line"></span><span class="t">工廠版圖</span></div>
                        <div class="t2 fs-40 font-arial text-primary3 font-italic font-weight-bold line-height-1"><span class="t">FACTORY LAYOUT<span></div>
                    </div>
                    <div class="table-row mt-5">
                        <table class="factory-table align-middle table text-center table-borderless">
                            <thead>
                                <tr>
                                    <th></th>
                                    <th>台灣</th>
                                    <th>中國</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td class="text-primary2 font-weight-bold">位置</td>
                                    <td>
                                        台中市大雅區<br>
                                        （中部科學園區附近）
                                    </td>
                                    <td>
                                        廣東省東莞市<br>
                                        常平鎮黃泥塘村
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-primary2 font-weight-bold">佔地</td>
                                    <td>
                                        1200坪
                                    </td>
                                    <td>
                                        1000坪
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-primary2 font-weight-bold">人數</td>
                                    <td>
                                        30餘人
                                    </td>
                                    <td>
                                        30餘人
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="technical" class="py-5">
        <div class="container">
            <div class="d-flex align-items-md-center">
                <div class="l-title pr-5">
                    <div class="main-title verticle ani" data-ani="fadeInUp">
                        <div class="t1 fs-24 text-primary3 line-height-1 mb-2"><span class="t-line"></span><span class="t">技術能力</span></div>
                        <div class="t2 fs-40 font-arial text-primary3 font-italic font-weight-bold line-height-1"><span class="t">TECHNICAL<span></div>
                    </div>
                </div>
                <div class="r-content flex-fill ani" data-ani="fadeInRight">
                    <div class="tech-list row justify-content-around align-items-center">
                        <div class="tech-item col-auto">
                            <div class="content">
                                <div>
                                    <img src="<?php echo e(resources_path()); ?>_img/about/icon/01.svg" alt="">
                                    <div class="t fs-20 font-weight-bold text-primary2">印刷</div>
                                </div>
                            </div>
                        </div>
                        <div class="tech-item col-auto">
                            <div class="content">
                                <div>
                                    <img src="<?php echo e(resources_path()); ?>_img/about/icon/02.svg" alt="">
                                    <div class="t fs-20 font-weight-bold text-primary2">貼合</div>
                                </div>
                            </div>
                        </div>
                        <div class="tech-item col-auto">
                            <div class="content">
                                <div>
                                    <img src="<?php echo e(resources_path()); ?>_img/about/icon/03.svg" alt="">
                                    <div class="t fs-20 font-weight-bold text-primary2">塗料<br>應用開發</div>
                                </div>
                            </div>
                        </div>
                        <div class="tech-item col-auto">
                            <div class="content">
                                <div>
                                    <img src="<?php echo e(resources_path()); ?>_img/about/icon/04.svg" alt="">
                                    <div class="t fs-20 font-weight-bold text-primary2">一般塗佈</div>
                                </div>
                            </div>
                        </div>
                        <div class="tech-item col-auto">
                            <div class="content">
                                <div>
                                    <img src="<?php echo e(resources_path()); ?>_img/about/icon/05.svg" alt="">
                                    <div class="t fs-20 font-weight-bold text-primary2">精密塗佈</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="quality-control" class="py-5">
        <div class="container">
            <div class="d-flex align-items-center">
                <div class="l-title pr-5">
                    <div class="main-title verticle ani" data-ani="fadeInUp">
                        <div class="t1 fs-24 text-primary3 line-height-1 mb-2"><span class="t-line"></span><span class="t">品管政策</span></div>
                        <div class="t2 fs-40 font-arial text-primary3 font-italic font-weight-bold line-height-1"><span class="t">QUALITY CONTROL<span></div>
                    </div>
                </div>
                <div class="r-content flex-fill ani" data-ani="fadeInRight">
                    <div class="txt line-height-1-8 text-primary2 mt-4">
                        <img src="<?php echo e(resources_path()); ?>_img/about/04.svg" alt="" class="mx-auto">
                    </div>
                </div>
            </div>
        </div>
    </section>
</article>



<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.includes.layout',[
'page_title' => '關於我們 - ',
'main_id' => 'about',
'seo' => false,
'seo_description' => '',
'seo_image'=> '',
'seo_type' => 'website',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /* /home/choicec2/public_html/pfmf/resources/view/web/about.blade.php */ ?>